2011年7月17日日曜日

Firefox 5以降でGoogleツールバーなどを有効にするには

Firefox 5以降はバージョンがGoogle Chromeのようにサクサク上がってしまうので互換性のない拡張機能/アドオンなどがどんどん置いていかれてしまいます。
互換性チェックを無効にするツールが公開されているので、これをFirefoxにインストールしておくと、Googleツールバーが使えるようになってくれます。
もうバージョン上げるつもりもなかったりするんでしょうか。Google+対応したバージョンが公開されるのか、どっちでしょうね。

0 件のコメント:

コメントを投稿

JDK8と11の非互換

 仕事などでは古いJava環境を使っている場合もあり、そんななか、JDK11で8互換でビルドしてJDK8で動かないものがあったのでメモ  NoSuchMethodError が java.lang.NoSuchMethodError: java.nio.ByteBuffer.xx...